/* CSS Document */

.cookieTrail {
	padding-left: 40px;
	width: 644px;
}

.rightCol {
	padding-right: 0px;
}

#bodyWrapper {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/bg_content_top.png', sizingMethod='scale');
}

#bodyFloor {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/bg_content_bottom.png', sizingMethod='scale');
}

.greyLineHome {
	padding-top: 0;
}

.newsLiDiv{margin-top: 5px;}

#leftColWrapper {
	/*background-color: #6FC; green*/
   	margin-left: 14px;
   	width: 180px;
}

/*
.quickLinks {
	padding-left: 20px;
}

.quickLinks, .quickLinks ul li {
	width: 150px;
}
*/